<?xml version="1.0" encoding="windows-1251"?>
<GrandSmeta>
	<VidRab_Catalog>
		<Vids_Rab Type="Виды работ 2001г">
			<VidRab_Group Caption="Строительные работы для базы МТСН" ID="1019">
				<Vid_Rab Caption="Земляные работы, выполняемые механизированным способом - в стесненных условиях, транспортировка от приобъектного склада до рабочей зоны, устройство грунтовых дорог" ID="10601" Nacl="91" NaclMask="ОЗ" Plan="67" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Земляные работы, выполняемые ручным способом" ID="10602" Nacl="105" NaclMask="ОЗ" Plan="77" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Буровзрывные работы" ID="10603" Nacl="146" NaclMask="ОЗ" Plan="115" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Свайные работы" ID="10604" Nacl="149" NaclMask="ОЗ" Plan="158" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Закрепление грунтов, опускные колодцы - доп.5" ID="10605" Nacl="74" NaclMask="ОЗ" Plan="114" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Бетонные и железобетонные конструкции монолитные - доп.8,14(1),15,24" ID="10606" Nacl="85" NaclMask="ОЗ" Plan="70" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Бетонные и железобетонные конструкции сборные" ID="10607" Nacl="138" NaclMask="ОЗ" Plan="70" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Комплекс работ по монтажу конструкций крупнопанельных жилых домов. Нулевой цикл, подземная часть" ID="10608" Nacl="151" NaclMask="ОЗ" Plan="130" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Комплекс работ по монтажу конструкций крупнопанельных жилых домов. Надземная часть" ID="10609" Nacl="152" NaclMask="ОЗ" Plan="184" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Конструкции из кирпича и блоков - доп.1,2" ID="10610" Nacl="114" NaclMask="ОЗ" Plan="90" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Металлические конструкции - доп.20,22" ID="10611" Nacl="85" NaclMask="ОЗ" Plan="70" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Деревянные конструкции - доп.4,22" ID="10612" Nacl="105" NaclMask="ОЗ" Plan="70" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Полы - доп.11,12,14(1),17,19,20,21,22" ID="10613" Nacl="104" NaclMask="ОЗ" Plan="70" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Кровли - доп.14(1)" ID="10614" Nacl="104" NaclMask="ОЗ" Plan="79" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Защита строительных конструкций и оборудования от коррозии" ID="10615" Nacl="105" NaclMask="ОЗ" Plan="77" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Конструкции в сельском строительстве (строительство теплиц)" ID="10616" Nacl="105" NaclMask="ОЗ" Plan="77" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Отделочные работы (малярные, штукатурные, стекольные, облицовочные, обойные, лепные) - доп.3,8,10,14(1),16,17,18,20,21,22" ID="10617" Nacl="100" NaclMask="ОЗ" Plan="64" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Санитарно-технические работы внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха) - доп.1,2,10,14(1),17,20,22" ID="10618" Nacl="110" NaclMask="ОЗ" Plan="74" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Наружные и внутренние сети водопровода, канализации, теплоснабжения, газопровода - доп.10,12,14(1),24" ID="10619" Nacl="116" NaclMask="ОЗ" Plan="68" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Магистральные и промысловые" ID="10620" Nacl="120" NaclMask="ОЗ" Plan="60" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Теплоизоляционные работы (устройство теплоизоляции фасадов зданий) - доп.3" ID="10621" Nacl="98" NaclMask="ОЗ" Plan="73" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Автомобильные дороги - доп.1,2,4,10,12,13,14(1),20" ID="10622" Nacl="140" NaclMask="ОЗ" Plan="79" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Тротуары, дорожки и площадки" ID="10623" Nacl="134" NaclMask="ОЗ" Plan="83" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Железные дороги - доп.8,24" ID="10624" Nacl="120" NaclMask="ОЗ" Plan="125" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Мосты, трубы и путепроводы - доп.4" ID="10625" Nacl="105" NaclMask="ОЗ" Plan="134" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Городские транспортные тоннели и подземные переходы" ID="10626" Nacl="98" NaclMask="ОЗ" Plan="84" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Линии электропередачи - доп.14(1)" ID="10627" Nacl="114" NaclMask="ОЗ" Plan="80" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Сооружения связи - доп.6,22" ID="10628" Nacl="112" NaclMask="ОЗ" Plan="70" PlanMask="ОЗ" OsColumn="М"/>
				<Vid_Rab Caption="Прокладка и монтаж сетей связи" ID="10629" Nacl="112" NaclMask="ОЗ" Plan="70" PlanMask="ОЗ" OsColumn="М"/>
				<Vid_Rab Caption="Монтаж радиотелевизионного оборудования" ID="10630" Nacl="112" NaclMask="ОЗ" Plan="70" PlanMask="ОЗ" OsColumn="М"/>
				<Vid_Rab Caption="Берегоукрепительные работы, гидротехнические сооружения - доп.10,12" ID="10631" Nacl="84" NaclMask="ОЗ" Plan="114" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Промышленные печи и трубы" ID="10632" Nacl="110" NaclMask="ОЗ" Plan="132" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Озеленение" ID="10633" Nacl="187" NaclMask="ОЗ" Plan="101" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Монтаж оборудования - доп.23" ID="10634" Nacl="79" NaclMask="ОЗ" Plan="70" PlanMask="ОЗ" OsColumn="М"/>
				<Vid_Rab Caption="Монтаж электротехнических установок - доп.6,9,10,12,14(1),19,20,24" ID="10635" Nacl="114" NaclMask="ОЗ" Plan="67" PlanMask="ОЗ" OsColumn="М"/>
				<Vid_Rab Caption="Пусконаладочные работы - доп.1,2,3,4,6,7,8,14(1)" ID="10636" Nacl="75" NaclMask="ОЗ" Plan="70" PlanMask="ОЗ" OsColumn="П"/>
				<Vid_Rab Caption="Другие строительные работы - доп.18" ID="10637" Nacl="105" NaclMask="ОЗ" Plan="77" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Сооружений линий метрополитена: Открытым способом - доп.5,18,21,22" ID="10638" Nacl="113" NaclMask="ОЗ" Plan="103" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Сооружений линий метрополитена: Закрытым способом - доп.13,17,18,21,22" ID="10640" Nacl="131" NaclMask="ОЗ" Plan="134" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Канализационные коллекторы" ID="10642" Nacl="162" NaclMask="ОЗ" Plan="22" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Теплоизоляционные работы - доп.3,8,11,12,14(1),18" ID="10830" Nacl="91" NaclMask="ОЗ" Plan="70" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Нормы накладных работ и сметной прибыли - доп.14(1),17" ID="10831" Nacl="0" NaclMask="ОЗ" Plan="0" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Механизированная уборка территории - доп.14(1)" ID="10832" Nacl="0" NaclMask="ОЗ" Plan="0" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Техническое обслуживание - доп.1,2,3,4,5,6,7,8,9,14(1),17,21,22,23" ID="10833" Nacl="0" NaclMask="ОЗ" Plan="0" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Защита строительных конструкций и оборудования от коррозии - доп.12" ID="10838" Nacl="100" NaclMask="ОЗ" Plan="64" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Флаги, стяги, перетяжки - доп.16" ID="10842" Nacl="0" NaclMask="ОЗ" Plan="0" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Установка ванн и кабин" ID="10843" Nacl="114" NaclMask="ОЗ" Plan="67" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Земляные работы, выполняемые механизированным способом" ID="10844" Nacl="98" NaclMask="ОЗ" Plan="77" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Земляные работы, выполняемые ручным способом (сопутствующие работы, подготовительные работы, связанные с валкой деревьев и расчисткой площадей)" ID="10845" Nacl="91" NaclMask="ОЗ" Plan="67" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Земляные работы, выполняемые ручным способом (крепление стенок котлованов и траншей, водоотлив)" ID="10846" Nacl="91" NaclMask="ОЗ" Plan="70" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Водопонижение иглофильтрами (без затрат на работу насосов)" ID="10847" Nacl="91" NaclMask="ОЗ" Plan="70" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Другие строительные работы - доп.4,6" ID="10848" Nacl="91" NaclMask="ОЗ" Plan="70" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Железные дороги - доп.1,2" ID="10849" Nacl="91" NaclMask="ОЗ" Plan="70" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Разборка конструкций и систем инженерного оборудования зданий и сооружений" ID="10850" Nacl="80" NaclMask="ОЗ" Plan="55" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Деревянные конструкции (перегородки, подвесные потолки)" ID="10851" Nacl="91" NaclMask="ОЗ" Plan="70" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода (водолазные работы)" ID="10852" Nacl="133" NaclMask="ОЗ" Plan="113" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Бетонные и железобетонные конструкции сборные" ID="10853" Nacl="159" NaclMask="ОЗ" Plan="119" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Деревянные конструкции (двери, подводные работы)" ID="10854" Nacl="120" NaclMask="ОЗ" Plan="84" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Бетонные и железобетонные конструкции монолитные" ID="10855" Nacl="98" NaclMask="ОЗ" Plan="70" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Металлические конструкции" ID="10856" Nacl="87" NaclMask="ОЗ" Plan="105" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Другие строительные работы" ID="10857" Nacl="91" NaclMask="ОЗ" Plan="70" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Деревянные конструкции (разборка, спиливание водолазами)" ID="10858" Nacl="105" NaclMask="ОЗ" Plan="70" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Другие строительные работы - подводно-строительные (водолазные) работы" ID="10859" Nacl="91" NaclMask="ОЗ" Plan="70" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Вспомогательные и ремонтно-строительные работы под водой" ID="10860" Nacl="85" NaclMask="ОЗ" Plan="70" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода (ремонт водолазами изоляции подводных трубопроводов)" ID="10861" Nacl="116" NaclMask="ОЗ" Plan="68" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Буксировка барж, погрузка и разгрузка плавучими кранами конструкций" ID="10862" Nacl="105" NaclMask="ОЗ" Plan="77" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Конопатка щелей в деревянных подводных гидротехнических сооружениях" ID="10863" Nacl="80" NaclMask="ОЗ" Plan="55" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Озеленение - доп.1,2,7,20" ID="10864" Nacl="156" NaclMask="ОЗ" Plan="84" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Малые формы (монтаж малых форм на готовое основание, установка металлических оград)" ID="10865" Nacl="91" NaclMask="ОЗ" Plan="70" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Озеленение, благоустройство, малые формы (устройство бордюра для клумб и вдоль садовых дорожек) - доп.21" ID="10866" Nacl="156" NaclMask="ОЗ" Plan="84" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Прочие строительные работы - доп.1,2,14(1)" ID="10867" Nacl="75" NaclMask="ОЗ" Plan="70" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Монтаж и перемещение оборудования" ID="10868" Nacl="67" NaclMask="ОЗ" Plan="67" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Сооружений линий метрополитена: Открытым способом - доп.18" ID="10874" Nacl="131" NaclMask="ОЗ" Plan="134" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Капитальный ремонт - доп. 23" ID="10875" Nacl="" NaclMask="ОЗ" Plan="" PlanMask="ОЗ"/><Vid_Rab Caption="Капитальный ремонт - доп.23" ID="10876" Nacl="" NaclMask="ОЗ" Plan="" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Техническое обслуживание и ремонт оборудования и систем трубопроводов - доп. 23" ID="10877" Nacl="" NaclMask="ОЗ" Plan="" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Материалы - строительные работы" ID="10878" Nacl="0" NaclMask="0" Plan="0" PlanMask="0"/>
				<Vid_Rab Caption="Машины - строительные работы" ID="10879" Nacl="0" NaclMask="0" Plan="0" PlanMask="0"/>
				<Vid_Rab ID="10880" Nacl="0" NaclMask="ОЗ" Plan="0" PlanMask="ОЗ"/>
				<Vid_Rab ID="10881" Nacl="0" NaclMask="ОЗ" Plan="0" PlanMask="ОЗ"/>
				<Vid_Rab ID="10882" Nacl="0" NaclMask="ОЗ" Plan="0" PlanMask="ОЗ"/>
			</VidRab_Group>
			<VidRab_Group Caption="Ремонтно-строительные работы для базы МТСН" ID="1020">
				<Vid_Rab Caption="Земляные работы, выполняемые ручным способом" ID="10701" Nacl="91" NaclMask="ОЗ" Plan="67" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Бетонные и железобетонные конструкции монолитные" ID="10702" Nacl="85" NaclMask="ОЗ" Plan="70" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Бетонные и железобетонные конструкции сборные" ID="10703" Nacl="138" NaclMask="ОЗ" Plan="70" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Металлические конструкции" ID="10704" Nacl="85" NaclMask="ОЗ" Plan="70" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Деревянные конструкции" ID="10705" Nacl="105" NaclMask="ОЗ" Plan="70" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Полы" ID="10706" Nacl="104" NaclMask="ОЗ" Plan="70" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Кровли" ID="10707" Nacl="104" NaclMask="ОЗ" Plan="70" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Отделочные работы: малярные, штукатурные, стекольные, обойные, облицовочные - доп.1,2,14(1)" ID="10708" Nacl="100" NaclMask="ОЗ" Plan="64" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Сантехнические работы – внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха) - доп.1,2,5,7,14(1),21" ID="10709" Nacl="110" NaclMask="ОЗ" Plan="74" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Внутренние электромонтажные работы - доп.1,2,3,4,14(1),23,24" ID="10710" Nacl="114" NaclMask="ОЗ" Plan="67" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Монтажные работы - доп.3,4,8" ID="10719" Nacl="67" NaclMask="ОЗ" Plan="67" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода-доп.1,2,3,4,5,6,7,14(1),19,21,22,23" ID="10711" Nacl="116" NaclMask="ОЗ" Plan="68" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Коллекторы: ремонтно-строительные работы и техническое обслуживание - доп.4" ID="10712" Nacl="162" NaclMask="ОЗ" Plan="22" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Дорожные работы - доп.5,12" ID="10713" Nacl="140" NaclMask="ОЗ" Plan="79" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Другие ремонтно-строительные работы (усиление конструкций, кладка стен из штучных материалов, устройство лесов и др.) - доп.5,9,10,11,17,20,24" ID="10714" Nacl="91" NaclMask="ОЗ" Plan="70" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Разборка конструкций и систем инженерного оборудования зданий и сооружений - доп.1,2,5,9,10,11,17,21,22" ID="10715" Nacl="80" NaclMask="ОЗ" Plan="55" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Озеленение (обрезка, валка и корчевка деревьев, кустарников, удаление пней)" ID="10716" Nacl="156" NaclMask="ОЗ" Plan="84" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Текущий ремонт - доп.3,4,7,8,14(1),21" ID="10834" Nacl="0" NaclMask="ОЗ" Plan="0" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Текущий ремонт - доп.3,4,5,6,7,8,9,14(1),17,21,22,23" ID="10835" Nacl="0" NaclMask="ОЗ" Plan="0" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Техническая эксплуатация средств связи - доп.14(1),21,23" ID="10836" Nacl="0" NaclMask="ОЗ" Plan="0" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Техническая эксплуатация средств связи (текущий ремонт, замена) - доп.14(1),21" ID="10837" Nacl="0" NaclMask="ОЗ" Plan="0" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Внутренняя очистка трубопроводов - доп.12" ID="10839" Nacl="0" NaclMask="ОЗ" Plan="0" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Благоустройство - доп.11,12,18,20" ID="10840" Nacl="0" NaclMask="ОЗ" Plan="0" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Благоустройство - доп.7,8,12" ID="10841" Nacl="0" NaclMask="ОЗ" Plan="0" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Кровли, крыши (ремонт)" ID="10869" Nacl="104" NaclMask="ОЗ" Plan="79" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Техническое обслуживание, ремонт, эксплуатация оборудования городского хозяйства, мостовых и инженерных сооружений" ID="10871" Nacl="0" NaclMask="ОЗ" Plan="0" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Техническое и профилактическое обслуживание, содержание коммуникационных коллекторов, дворовых территорий, систем управления транспортом, фонтанов - доп.6" ID="10872" Nacl="0" NaclMask="ОЗ" Plan="0" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Текущий ремонт и замена средств связи, систем видеонаблюдения, управления движением, охранной и пожарной сигнализации" ID="10873" Nacl="0" NaclMask="ОЗ" Plan="0" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Материалы - ремонтно-строительные работы" ID="10883" Nacl="0" NaclMask="0" Plan="0" PlanMask="0"/>
				<Vid_Rab Caption="Машины - ремонтно-строительные работы" ID="10884" Nacl="0" NaclMask="0" Plan="0" PlanMask="0"/>
				<Vid_Rab ID="10885" Nacl="0" NaclMask="ОЗ" Plan="0" PlanMask="ОЗ"/>
				<Vid_Rab ID="10886" Nacl="0" NaclMask="ОЗ" Plan="0" PlanMask="ОЗ"/>
				<Vid_Rab ID="10887" Nacl="0" NaclMask="ОЗ" Plan="0" PlanMask="ОЗ"/>				
			</VidRab_Group>
			<VidRab_Group Caption="Реставрационно-восстановительные работы по памятникам истории и культуры для базы МТСН" ID="1021">
				<Vid_Rab Caption="Архитектурно-художественные и декоративно-прикладные работы - доп.14(2)" ID="10801" Nacl="110" NaclMask="ОЗ" Plan="85" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Кровли (подъем, опускание грузов)" ID="10802" Nacl="104" NaclMask="ОЗ" Plan="79" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Конструкции из камня и кирпича - доп.14(2)" ID="10803" Nacl="91" NaclMask="ОЗ" Plan="70" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Металлические конструкции и изделия" ID="10804" Nacl="85" NaclMask="ОЗ" Plan="70" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Деревянные конструкции и изделия" ID="10805" Nacl="105" NaclMask="ОЗ" Plan="70" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Земляные работы, выполняемые ручным способом - при реставрационных работах" ID="10870" Nacl="0" NaclMask="ОЗ" Plan="0" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Материалы - реставрационно-восстановительные работы" ID="10888" Nacl="0" NaclMask="0" Plan="0" PlanMask="0"/>
				<Vid_Rab Caption="Машины - реставрационно-восстановительные работы" ID="10889" Nacl="0" NaclMask="0" Plan="0" PlanMask="0"/>
				<Vid_Rab ID="10815" Nacl="0" NaclMask="ОЗ" Plan="0" PlanMask="ОЗ"/>
				<Vid_Rab ID="10816" Nacl="0" NaclMask="ОЗ" Plan="0" PlanMask="ОЗ"/>
				<Vid_Rab ID="10817" Nacl="0" NaclMask="ОЗ" Plan="0" PlanMask="ОЗ"/>
			</VidRab_Group>
			<VidRab_Group Caption="Транспортные затраты для базы МТСН" ID="1022">
				<Vid_Rab Caption="Перевозка грунта и строительного мусора" ID="10818" Nacl="0" NaclMask="ОЗ" Plan="0" PlanMask="ОЗ" OsColumn="П"/>
				<Vid_Rab Caption="Перебазировка  строительных машин, механизмов" ID="10819" Nacl="0" NaclMask="ОЗ" Plan="0" PlanMask="ОЗ" OsColumn="П"/>
				<Vid_Rab Caption="Материалы - транспортные затраты для базы МТСН" ID="10890" Nacl="0" NaclMask="0" Plan="0" PlanMask="0"/>
				<Vid_Rab Caption="Машины - транспортные затраты для базы МТСН" ID="10891" Nacl="0" NaclMask="0" Plan="0" PlanMask="0"/>
				<Vid_Rab ID="10820" Nacl="0" NaclMask="ОЗ" Plan="0" PlanMask="ОЗ"/>
				<Vid_Rab ID="10821" Nacl="0" NaclMask="ОЗ" Plan="0" PlanMask="ОЗ"/>
				<Vid_Rab ID="10892" Nacl="0" NaclMask="ОЗ" Plan="0" PlanMask="ОЗ"/>
			</VidRab_Group>
			<VidRab_Group Caption="Укрупненные показатели стоимости строительства" ID="1023">
				<Vid_Rab Caption="Укрупненные расценки" ID="10822" Nacl="0" NaclMask="ОЗ" Plan="0" PlanMask="ОЗ"/>
				<Vid_Rab Caption="Материалы - укрупненные расценки" ID="10893" Nacl="0" NaclMask="0" Plan="0" PlanMask="0"/>
				<Vid_Rab Caption="Машины - укрупненные расценки" ID="10894" Nacl="0" NaclMask="0" Plan="0" PlanMask="0"/>
				<Vid_Rab ID="10823" Nacl="0" NaclMask="ОЗ" Plan="0" PlanMask="ОЗ"/>
				<Vid_Rab ID="10824" Nacl="0" NaclMask="ОЗ" Plan="0" PlanMask="ОЗ"/>
				<Vid_Rab ID="10825" Nacl="0" NaclMask="ОЗ" Plan="0" PlanMask="ОЗ"/>
			</VidRab_Group>
			<VidRab_Group Caption="Оборудование" ID="1024">
				<Vid_Rab Caption="Оборудование - доп.18" ID="10826" Nacl="0" NaclMask="ОЗ" Plan="0" PlanMask="ОЗ" OsColumn="О"/>
				<Vid_Rab Caption="Материалы - оборудование" ID="10895" Nacl="0" NaclMask="0" Plan="0" PlanMask="0"/>
				<Vid_Rab Caption="Машины - оборудование" ID="10896" Nacl="0" NaclMask="0" Plan="0" PlanMask="0"/>				
				<Vid_Rab ID="10827" Nacl="0" NaclMask="ОЗ" Plan="0" PlanMask="ОЗ" OsColumn="О"/>
				<Vid_Rab ID="10828" Nacl="0" NaclMask="ОЗ" Plan="0" PlanMask="ОЗ" OsColumn="О"/>
				<Vid_Rab ID="10829" Nacl="0" NaclMask="ОЗ" Plan="0" PlanMask="ОЗ" OsColumn="О"/>
			</VidRab_Group>
		</Vids_Rab>
		<Vids_Rab Type="Виды работ 1984г"/>
	</VidRab_Catalog>
</GrandSmeta>
